"%@ Installer" = "%@ Installateur";
"By installing, you agree to the %@ and %@" = "En installant, vous acceptez la %@ et le %@";
"About %@" = "À propos de %@";
"Hide %@" = "Masquer %@";
"Hide Others" = "Masquer les autres";
"Show All" = "Tout afficher";
"Quit %@" = "Quitter %@";
"Window" = "Fenêtre";
"Minimize" = "Minimiser";
"Zoom" = "Zoom";
"Bring All to Front" = "Tout mettre en avant";
"Help" = "Aide";
"Support Center" = "Centre d'assistance";
"Privacy Policy" = "Politique de confidentialité";
"EULA" = "EULA";
"End User License Agreement" = "Contrat de licence de l'utilisateur final";
"Direct Download" = "Télécharger directement";
"An error occurred during installation." = "Une erreur s'est produite lors de l'installation.";
"Please make sure you have Internet connection and try again." = "Veuillez vous assurer que vous avez une connexion Internet et réessayez.";
"Try Again" = "Réessayer";
"Quit" = "Quitter";
"Launch" = "Lancer";
"Install and Reopen" = "Installer et rouvrir";
"Installation still in progress" = "Installation toujours en cours";
"Are you sure you want to quit before the process is completed?" = "Êtes-vous sûr de vouloir quitter avant la fin du processus?";
"Cancel" = "Annuler";
"Version" = "Version";
"Install" = "Installer";
"Downloading" = "Téléchargement";
"Installing" = "Installation";
"Continue" = "Continuer";
"Product Page" = "Page du produit";
"Unable to install it to the application directory, please change the installation path." = "Impossible de l'installer dans le répertoire de l'application. Veuillez changer le chemin d'installation.";
"OK" = "OK";
"The current macOS version is too old." = "La version actuelle de macOS est trop ancienne.";
"The current macOS version is too old to run the software. Please try to download system-supported version of the software and reinstall." = "La version actuelle de macOS est trop ancienne pour faire fonctionner le logiciel. Veuillez essayer de télécharger la version du logiciel compatible avec votre système et la réinstaller.";
"Close" = "Fermer";
"Copyright © 2020 %@. All rights reserved." = "Copyright © 2020 %@.\nTous droits réservés.";
"You've installed %@. Please reinstall or launch directly this software." = "Vous avez installé %@. Veuillez réinstaller ou lancer directement ce logiciel.";
"Please exit the %@ before reinstalling. If failed to launch, please go and find %@ in Applications." = "Veuillez quitter %@ avant de réinstaller. En cas d'échec de lancement, veuillez rechercher %@ dans Applications.";
"Reinstall" = "Réinstaller";
"Your installer is running now. Please click to start it." = "Votre installateur fonctionne maintenant. Veuillez cliquer pour le démarrer.";
